---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: riscv64
  version: 3.23.0_rc1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0_rc1-riscv64.tar.gz
  iso: alpine-minirootfs-3.23.0_rc1-riscv64.tar.gz
  date: 2025-11-28
  time: 14:55:18
  size: 3904797
  sha256: 544efdc540fa07868141964fd8db083582520d02889863c46988b87e0cded641
  sha512: 17aa4c7ab2751e37450db3d08439d0830f639a1172745f0caceb7490d6455c7dcd35e83767a324967052d5bcf169c79e92b9c32a1c61aedab01387914562e3b3
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: riscv64
  version: 3.23.0_rc1
  flavor: alpine-standard
  file: alpine-standard-3.23.0_rc1-riscv64.iso
  iso: alpine-standard-3.23.0_rc1-riscv64.iso
  date: 2025-11-28
  time: 14:55:54
  size: 51757056
  sha256: 85cc3722e4d85fce21a875209bb19c7433c67700b980c4a1dd9e00de21f63a2f
  sha512: 853613085147d5b75ba50f9a0f01c0f253f4bb3a340121c87898d5fa8d16fc68099d34223b2584d130b26424d0abb619d40976ecd67aaa1f0167dc681ef29951
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.23
  arch: riscv64
  version: 3.23.0_rc1
  flavor: alpine-uboot
  file: alpine-uboot-3.23.0_rc1-riscv64.tar.gz
  iso: alpine-uboot-3.23.0_rc1-riscv64.tar.gz
  date: 2025-11-28
  time: 14:56:38
  size: 48839484
  sha256: 6680dccbb39083e6c02b76db12aba04375d90ca4f953cdead223e72de7df4f92
  sha512: 330e8402cf226f08bb411ace38da1a6020e64d9905f7de5908994af2b7e53aa04925ef727595789af81b1b2249998bf0ddcdce5cec21ffb01a74ec24095310c1
